{
	"305001032_0": "\"They just keep coming!\"",
	"305001032_1": "\"It's no use complaining. Defeating them is the only way for us to progress.\"",
	"305001032_2": "\"Grrr! There's too many of the bastards!\"",
	"305001032_3": "\"W-Wait, stop that! If you use that here—\"",
	"305001032_4": "\"I'll blow you all up!\"",
	"305001032_5": "\"Well, you definitely blew them all up...\"",
	"305001032_6": "\"And the cave with them!\"",
	"305001032_7": "\"Whoa, whoa, whoa... Aaaaaah!\"",
	"305001032_8": "\"Ugh, cough, cough... Chris-chan, you're playing a little too rough...\"",
	"305001032_9": "\"Huh? Where's Chris-chan?!\"",
	"305001032_10": "\"As far as I can see, it's just you, me... and Maria.\"",
	"305001032_11": "\"Oh, no! Did they get crushed in the cave-in?!\"",
	"305001032_12": "\"There's no way those girls are going down that easily. Listen, I can hear their voices.\"",
	"305001032_13": "\"Heeeey! You all okay over there? I'm with Chris-senpai and Shirabe over here! We're all fine!\"",
	"305001032_14": "\"Cough, cough! Guess I laid it on a little too heavy...\"",
	"305001032_15": "\"It's totally blocked off...\"",
	"305001032_16": "\"You're right, Maria-san! Everyone is okay! Thank goodness!\"",
	"305001032_17": "\"Our vanguard and rear guard are split. We're lucky no one was hurt, but still... this is not good.\"",
	"305001032_18": "\"Can't we just use our Gears to break a hole in the rubble?\"",
	"305001032_19": "\"That's not a good idea. You might risk causing another cave-in.\"",
	"305001032_20": "\"Hmmm... Then what can we do?\"",
	"305001032_21": "\"Rejoining forces here will be tough, so let's take separate routes. There seems to be more than one path.\"",
	"305001032_22": "\"Did you all hear me? We're going on ahead!\"",
	"305001032_23": "\"We hear you loud and clear!\"",
	"305001032_24": "\"We're splitting up. I wonder if we'll be able to find them again...\"",
	"305001032_25": "\"At least the flood of Noise has stopped for now.\"",
	"305001032_26": "\"I'll try not to go overboard from now on. Let's just get going.\"",
	"305001032_27": "\"Chris, I'm trusting you with those two.\"",
	"305001032_28": "\"Let's move. Follow the Siren's song.\"",
	"305001032_29": "\"Okay!\""
}